/*--wreck page styles--*/

body {
    width: 100%;
    font-size: 12px;
    font-weight: normal;
    font-family: Tahoma;
    margin: 0;
    padding: 0; /*background: url("../img/background.png") repeat-x;*/
    background-color: #EEEEEE;
}

.body {
    width: 990px;
}

p {
    padding: 0;
    margin: 0;
    height: auto;
}

.submitButton {

    border: 1px solid #CCC;
    background: #3F5D68;
    color: white;
    height: 35px;
    font-size: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

}

.text {
    width: 142px;
}

.close {
    text-align: right;
    margin-right: 6px;
    line-height: 21px;
    font-weight: bold;
}

.input_type {
    border: 1px solid #BBBBBB;
    width: 150px;
    height: 50px;
    font-family: tahoma;
}

.input_type1 {
    border: 1px solid #BBBBBB;
    width: 160px;
    height: 30px;
}

.input_type2 {
    border: 1px solid #BBBBBB;
    width: 110px;
    height: 28px;
}

.input_type3 {
    border: 1px solid #BBBBBB;
    width: 150px;
    height: 20px;
}

.clearBoth {
    clear: both;
}

.logout {
    width: 90px;
    float: left;
    line-height: 32px;
    font-weight: bold;
}

.email_address {
    float: left;
    width: 150px;
    height: 80px;
}

.middle {
    font-weight: bold;
    size: 5px;
    color: #dc143c;
}

.input_type {
    width: 300px;
    height: 25px;
}

.menu_icon {
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    color: white;
    padding: 15px;
    font-size: 14px;
}

.select_box {
    border: 1px solid #BBBBBB;
    width: 302.5px;
    height: 30px;
}

.page_footer {
    background-color: #29414B;
    width: 100%;
    height: 74px;
}

.wreck_logo {
    float: left;
    margin-left: 5px;
}

.select {
    border: 1px solid #BBBBBB;
    width: 200px;
    height: 25px;
}

/*--Wreck New Styles--*/
.wreck_header {
    background-color: #29414B;
    width: 100%;
    height: 76px;
}

.login_background {
    background-color: #28414B;
    width: 100%;
    height: 564px;

}

.login_logo {
    background-color: #28414B;
    float: left;
    margin-left: 120px;

}

.input_type_login {
    border: 1px solid #BBBBBB;
    width: 250px;
    height: 25px;
}

.login_input {
    float: left;
    padding: 7px;
    margin-top: 17px;
    border: 1px;
    width: 100px;
    text-align: left;
}

.add_items {
    padding: 0 20px 0 20px;
    margin-top: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #565B5C;
}

.login_text_box {
    float: left;
    margin-top: 15px;
    border: 1px solid white;
}

.login_input_fieldss {
    margin-top: 50px;
    margin-bottom: 15px;
    border: 1px solid white;
}

.login_register_noww {
    margin-top: 4px;
    margin-right: 100px
}

.font_logout {
    margin-top: 15px;
    float: right;

    padding: 4px;
}

.font_logout a {
    color: #C1CAD0;
    text-decoration: none;

}

.font_hello {
    margin-top: 15px;
    float: right;
    color: #C1CAD0;
    padding: 4px;
}

.user_image {
    margin-top: 15px;
    float: right;
}

.separator {
    margin-top: 19px;
    float: right;
    color: #91CAA7;
}

/*--Styles For Wreck Tabs--*/
.wreck_tabs {
    width: 100%;
    background-color: #47646C;
}

.sub_menu li {
    padding: 0;
    line-height: 40px;
    border-bottom: 1px solid #58747C;
    margin-left: 1px;
}

.trans-nav {
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: 40px;
}

.trans-nav li {
    float: left;
    position: relative;
    padding: 0;
    line-height: 40px;
}

.trans-nav li:hover {
    background-position: 0 -40px;
}

.trans-nav li a {
    display: block;
    padding: 0 15px;
    color: #fff;
    text-decoration: none;
}

.trans-nav li a:hover {
    background-color: #63858F;
}

.trans-nav li ul {
    opacity: 0;
    position: absolute;
    left: 0;
    width: 13em;
    background-color: #63858F;
    color: white;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    text-align: left;
    z-index: 10;

}

.trans-nav li ul:hover {
    display: block;
}

.trans-nav li:hover ul {

    opacity: 1;
}

.trans-nav li ul li {
    float: none;
    position: static;
    height: 0;
    line-height: 0;
    background: none;
    display: none;
}

.trans-nav li:hover ul li {
    height: 30px;
    line-height: 30px;
    display: block;

}

.trans-nav li ul li a {

}

.trans-nav li ul li a:hover {
    background: #7D9EA8;

}

.update_button_image {
    float: left;
    width: 110px;
    margin-left: 135px;
    margin-bottom: 20px;
}

.update_button {
    cursor: pointer;
    background: url("../images/update_button.png");
    width: 100px;
    height: 30px;
    border: none;
}

.submit_button {
    cursor: pointer;
    background: url("/app/webroot/images/submit_button.png");
    width: 100px;
    height: 30px;
    border: none;
}

.edit_button {
    background: url("/app/webroot/images/edit.png");
    width: 17px;
    height: 17px;
    border: none;
}

.submitButton {
    cursor: pointer;
    border: 1px solid #CCC;
    background: #3F5D68;
    color: white;
    height: 35px;
    font-size: 15px;
    border-radius: 5px;

}

.create_button {
    cursor: pointer;
    background: url("/app/webroot/images/update_pass_button.png");
    width: 60px;
    margin-left: -50px;
    height: 30px;
    border: none;
}

.submit_email_button {
    cursor: pointer;
    background: url("/app/webroot/images/submit_button_1.png");
    width: 60px;
    height: 30px;
    border: none;
    margin-left: 40px;
}

.save_button {
    cursor: pointer;
    background: url("/app/webroot/images/save_button.png");
    width: 60px;
    margin-left: -50px;
    height: 30px;
    border: none;
}

.send_button {
    cursor: pointer;
    background: url("/app/webroot/images/send_button.png");
    width: 60px;
    margin-left: -50px;
    height: 30px;
    border: none;
}

.cancel_button {
    cursor: pointer;
    width: 60px;
    margin-left: -50px;
    height: 30px;
    border: none;
}

.submit_button_image {
    float: left;
    width: 110px;
    margin-left: 170px;
    margin-bottom: 20px;
}

.submit_button_image1 {
    float: left;
    width: 110px;
    margin-left: 15px;
    margin-bottom: 20px;
    margin-top: 10px;
}

/*--styles for wreck footer--*/
.footer_font {
    float: left;
    color: #C1CAD0;
    margin-top: 15px;
}

.footer_font1 {
    text-align: center;
    color: #C1CAD0;
}

.page_footer1 {

    background-color: #29414B;
    width: 100%;
    height: 74px;
}

.clear_both {
    clear: both;
    padding: 0;
}

.middle_part {
    width: 990px;
}

/*--wreck-login page styles*/
.wreck_login_logo {
    margin-top: 100px;
    margin-left: 0px;
    float: left;
}

.login_outer {
    background-color: #F0EEE7;
    width: 500px;
    margin-left: 10px;
    border: 1px solid #F0EEE7;
}

.login_error_msg {
    text-align: left;
    margin-left: 115px;
}

.login_inner_box {
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-left: 5px;
    width: 450px;
    border: 1px solid #BCBCB7;
}

.login_page_title {
    font-size: 20px;
    margin-left: 25px;
    margin-top: 20px;
    margin-bottom: 2px;
    text-align: left;
}

.wreck_logo_box {
    height: 156px;
    width: 500px;
}

.login_text_fields {
    float: left;
    text-align: left;
    width: 100px;
    padding: 7px;
    line-height: 10px;
    color: #47646C;
}

.login_input_fields {
    float: left;
    height: 30px;
}

.login_fields_box {
    margin-top: 40px;
    margin-bottom: 15px;
    margin-left: 25px;
}

.login_button {
    cursor: pointer;
    background: url("../images/loginbutton.png");
    width: 62px;
    height: 30px;
    border: none;
}

.login_Button_box {

    width: 450px;
    height: 35px
}

.login_button_img {
    float: left;
    margin-left: 110px;
}

.font_register_now {
    float: left;
    margin-left: 10px;
    margin-top: 8px;
    color: #47646C;
}

.font_register_now a {
    color: #557994;
    text-decoration: none;
}

.login_inputs {
    height: 50px;

}

.login_input_type {
    border: 1px solid #BBBBBB;
    width: 260px;
    height: 25px;
}

.page_title_box {
    margin-top: 10px;
    color: #373D4D;
}

.page_title {
    margin-left: 25px;
    margin-top: 18px;
    font-size: 22px;
    float: left;
    text-align: left;
    width: 400px;
}

.page_title1 {
    margin-left: 25px;
    margin-top: 18px;
    font-size: 32px;
    float: left;
    text-align: left;
    width: 350px;
}

.font_add_new {
    font-size: 14px;
    text-align: right;
    width: 200px;
    margin-top: 27px;
    margin-right: 20px;
    float: right;
}

/*forget password styles*/
.forget_pass_background {
    background-color: #28414B;
    border: 1px solid #28414B;
    height: 562px;
}

.forget_pass_outer {
    background-color: #F0EEE7;
    width: 500px;
    border: 1px solid #F0EEE7;
    margin-top: 10px;
}

.forget_pass_inner_box {
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-left: 5px;
    width: 460px;
    border: 1px solid #BCBCB7;
}

.forget_pass_inputs {
    height: 50px;
}

.forget_pass_info {
    margin-top: 3px;
}

.forget_pass_error {
    text-align: left;
    margin-left: 115px;
}

.forget_pass_page_title {
    font-size: 20px;
    margin-left: 25px;
    margin-top: 20px;
    margin-bottom: 2px;
    text-align: left;
}

.forget_pass_text_fields {
    float: left;
    text-align: left;
    width: 100px;
    padding: 7px;
    line-height: 10px;
    color: #47646C;
}

.forget_pass_input_fields {
    float: left;
    height: 30px;
}

.forget_pass_fields_box {
    margin-top: 40px;
    margin-bottom: 15px;
    margin-left: 25px;
}

.forget_pass_Button_box {
    width: 120px;
    height: 35px;
}

.forget_pass_button_img {
    float: left;
}

/*confirm Password styles*/

.change_text_fields {
    float: left;
    text-align: left;
    width: 120px;
    padding: 7px;
    line-height: 10px;
    color: #47646C;
}

.change_text_in_fields {
    float: left;
    text-align: left;
    width: 120px;
    padding: 7px;
    color: #47646C;
}

.confirm_error_msg {
    text-align: left;
    margin-left: 140px;
}

.change_pass_inputs {
    height: 50px;

}

.change_pass_background {
    background-color: #28414B;
    border: 1px solid #28414B;
    height: 486px;
}

.change_pass_outer {
    background-color: #F0EEE7;
    width: 500px;
    border: 1px solid #F0EEE7;
    margin-top: 80px;
}

.change_pass_inner_box {
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-left: 5px;
    width: 460px;
    border: 1px solid #BCBCB7;
}

.change_pass_error {
    text-align: left;
    margin-left: 150px;
}

.change_pass_page_title {
    font-size: 20px;
    margin-left: 25px;
    margin-top: 20px;
    margin-bottom: 2px;
    text-align: left;
}

.change_pass_text_fields {
    text-align: left;
    padding: 7px;
    color: #47646C;
}

.Change_pass_input_fields {
    float: left;
}

.change_pass_fields_box {
    margin-top: 40px;
    margin-bottom: 15px;
    margin-left: 25px;
}

.Change_pass_Button_box {

    margin-top: 10px;
    height: 35px;
    margin-right: 40px;

}

.change_pass_button_img {
}

.send_button_img {
    margin-left: 5px;
    float: left;
}

.cancel_button_img {
    margin-left: 75px;
    float: left;
}

.password_confirm_msg {
    margin-top: 5px;
}

.change_pass_input_type {
    border: 1px solid #BBBBBB;
    width: 260px;
    height: 25px;
}

/*confirm password style ends */

.content_box {
    margin-top: 10px;
    margin-left: 12px;
    margin-bottom: 13px;
    width: 950px;
    border: 1px solid #BCBCB7;
    background-color: #FFFFFF;
}

.content_box_in {
    width: 940px;
    margin-top: 3px;
    margin-bottom: 3px;
    background-color: #FFFFFF;
}

.content_title_tab {
    width: 940px;
    height: 33px;
    background-color: #47646C;
    margin-top: 5px;
}

.content_title {
    float: left;
    color: white;
    font-size: 15px;
    width: 175px;
    text-align: left;
    padding: 5px;
}

.content_edit {
    float: right;
    color: white;
    font-size: 15px;
    margin-right: 50px;
    text-align: left;
    padding: 5px;
}

.content_title_insurance_adjuster {
    float: left;
    color: white;
    font-size: 15px;
    width: 400px;
    text-align: left;
    padding: 5px;
}

.content_title_vehicle_name {
    float: left;
    color: white;
    font-size: 15px;
    width: 185px;
    text-align: left;
    padding: 5px;
}

.content_title_model {
    float: left;
    color: white;
    font-size: 15px;
    width: 180px;
    text-align: left;
    padding: 5px;
}

.content_title_year {
    float: left;
    color: white;
    font-size: 15px;
    width: 100px;
    text-align: left;
    padding: 5px;
}

.content_title_number {
    float: left;
    color: white;
    font-size: 15px;
    width: 150px;
    text-align: left;
    padding: 5px;
}

.content_title_facility {
    float: left;
    color: white;
    font-size: 15px;
    width: 400px;
    text-align: left;
    padding: 5px;
}

.content_title_document {
    float: left;
    color: white;
    font-size: 15px;
    width: 300px;
    text-align: left;
    padding: 5px;
}

.comment_box {
    width: 650px;
    height: 300px;
}

.content_title_address {
    float: left;
    color: white;
    font-size: 15px;
    width: 230px;
    text-align: left;
    padding: 5px;
}

.content_title_email {
    float: left;
    color: white;
    font-size: 15px;
    width: 241px;
    text-align: left;
    padding: 5px;
}

.content_title_insurance {
    float: left;
    color: white;
    font-size: 15px;
    width: 800px;
    text-align: left;
    padding: 5px;
}

.content_title_insurance_adjuster_1 {
    float: left;
    color: white;
    font-size: 15px;
    width: 400px;
    text-align: left;
    padding: 5px;
}

.content_title_company {
    float: left;
    color: white;
    font-size: 15px;
    width: 105px;
    text-align: left;
    padding: 5px;
}

.content_name_email {
    float: left;
    color: white;
    font-size: 15px;
    width: 280px;
    text-align: left;
    padding: 5px;
}

.content_title_create {
    float: left;
    color: white;
    font-size: 15px;
    width: 140px;
    text-align: left;
    padding: 5px;
}

.content {

}

.content_edit_delete {
    float: right;
    color: white;
    font-size: 15px;
    width: 40px;
    text-align: left;
    padding: 5px;
}

.content_edit_delete1 {
    float: right;
    color: white;
    font-size: 15px;
    width: 80px;
    text-align: left;
    padding: 5px;
}

/*--wreck home page styles--*/
.home_page_title {
    color: #373D40;
    text-align: left;
    font-size: 23px;
    height: 34px;
    margin-top: 30px;
}

.page_height {
    height: 418px;
}

.main_box {
    background-color: #FFFFFF;
    border: 2px solid #BCBCB7;
    padding: 30px;
    height: 318px;
}

.page_information {
    float: left;
    padding: 45px 28px 45px 28px;
    font-size: 15px;
    text-align: left;
    width: 340px;
    text-align: justify;
}

.image1 {
    float: left;
}

.image2 {
    float: right;
}

.image_frame {
    padding: 5px;
    border: 1px solid #d1d1d1;
}

/*--styles all information page of company info--*/
.information_adding_form_outer {
    background-color: #FFFFFF;
    margin-top: 6px;
    margin-bottom: 20px;
    margin-left: 25px;
    border-top: 1px solid #BCBCB7;
    border-bottom: 1px solid #BCBCB7;
    padding: 0 0 10px 0;
}

.information_adding_contents {
    margin-top: 40px;
    margin-left: 10px;

}

.information_adding_text {
    text-align: left;
    color: #565B5C;
    float: left;
    width: 190px;
}

.name {
    text-align: left;
    color: #565B5C;
    float: left;
    padding: 5px;
}

.name2 {
    color: #565B5C;
    float: left;
    padding: 5px;
    text-align: justify;
}

.name_value {
    text-align: left;
    color: #565B5C;
    float: left;
    padding: 5px;
}

.name1 {
    text-align: left;
    color: #565B5C;
    padding: 5px;
    float: left;
}

.required {
    color: red;
    text-align: left;
    margin-left: 2px;
    margin-top: 5px;

}

.submitButton {
    cursor: pointer;
    border: 1px solid #CCC;
    background: #3F5D68;
    color: white;
    height: 35px;
    font-size: 15px;
    border-radius: 5px;

}

.image_frame1 {
    padding: 1px;
    border: 1px solid #ccc;
}

.right_side_image {
    float: right;
    background-color: #F1F1F1;
    width: 210px;
    margin-top: 30px;
    margin-right: 10px;
    -moz-box-shadow: 0 0 4px 4px #DADADA;
    -webkit-box-shadow: 0 0 4px 4px #DADADA;
    box-shadow: 0 0 4px 4px #DADADA;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#DADADA')";
}

.right_side_image1 {
    float: right;
    background-color: #F1F1F1;
    padding: 5px 5px 20px 5px;
    border: 4px solid #DADADA;
    width: 255px;
    margin-top: 40px;
    margin-right: 4px;

}

.right_building_image {
    margin-top: 10px;
}

.right_computer_image {
    margin-top: 10px;
    margin-left: 40px;
}

.list_link {
    font-size: 14px;
    text-align: right;
    width: 250px;
    margin-top: 27px;
    margin-right: 20px;
    float: right;
}

.input_fields {
    height: 40px;
}

.input_fields1 {
    height: 50px;
}

/*--paginator-styles--*/
.paginate_box {
    height: 25px;
    line-height: 25px;
    padding: 0;
    background: #3BADD4;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.floatRight {
    float: right;
}

.paginator_sep {
    width: 250px;
    float: right;
    text-align: right;
    margin-right: 10px;
    font-weight: bold;
}

a.prev {
    float: right;
    padding: 0 18px 0 18px;
    height: 21px;
    margin-top: 1px;
    background: #FFF url("/app/webroot/images/prev.png") no-repeat center;
    cursor: pointer;
    border: 1px solid #a7a2a2;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

a.prev :hover {
    border: 1px solid #333;
}

a.next {
    float: right;
    padding: 0 18px 0 18px;
    height: 21px;
    margin-top: 1px;
    background: #FFF url("/app/webroot/images/next.png") no-repeat center;
    cursor: pointer;
    border: 1px solid #a7a2a2;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    margin-right: 1px;
}

a.next:hover {
    border: 1px solid #333;
}

.detail_row {
}

.detail_row:hover {
    background: #dcdcdc;
}

.detail_box_adjuster_name {
    float: left;
    width: 410px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_repair {
    float: left;
    width: 400px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box {
    float: left;
    width: 187px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
    padding: 0 0 0 3px;
}

.detail_box_customer_names {
    float: left;
    width: 820px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_year {
    float: left;
    width: 125px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_numbers {
    float: left;
    width: 160px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_insurance_name {
    float: left;
    width: 105px;
    line-height: 30px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_facility_name {
    float: left;
    width: 410px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_document_name {
    float: left;
    width: 312px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_facility_type {
    float: left;
    width: 189px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_insurance {
    float: left;
    width: 830px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_insurance_adjuster {
    float: left;
    width: 420px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.detail_box_created {
    float: left;
    width: 147px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
    padding: 0 0 0 3px;
}

.detail_box_email {
    float: left;
    width: 242px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
    padding: 0 0 0 3px;
}

.detail_box_address {
    float: left;
    width: 237px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
    padding: 0 0 0 3px;
}

.edit_delete_icons {
    float: left;
    padding: 7px;
    border-bottom: 1px solid #EEF0F0;
}

.edit_delete_icons1 {
    float: left;
    padding: 7px;
    border-bottom: 1px solid #EEF0F0;
}

.edit_icon1 {
    float: left;
    width: 80px;
}

.edit_icon_align {
    border-bottom: 1px solid #EEF0F0;

}

.detail_box a {
    color: #000;
    text-decoration: none;
}

.insurance_co_name_detail {
    float: left;
    width: 250px;
    line-height: 30px;
    margin-left: 7px;
    text-align: left;
}

.edit_icon {
    float: left;
    width: 50px;
    border-right: 1px solid #EEF0F0;
}

.edit_icons {
    float: left;
    margin-left: 10px;
}

.delete_icon {
    float: right;
    margin-left: 20px;
}

.form_error_message {
    color: #FF0000;
    font-size: 12px;
}

.download_link {
    float: left;
    width: 100px;
}

/*Vehicle Info page styles*/
.add_new_img {
    float: left;
    margin-left: 2px;
}

.add_new_informations {
    font-size: 14px;
    color: #565B5C;
    float: left;
}

.add_values {
    font-size: 14px;
    color: #565B5C;
    float: left;
    padding: 8px;
}

.add_value_input {
    float: right;
    margin-right: 90px;
}

.vehicle_input_fields {
    height: 50px;
}

.add_new_information_box {
    float: left;
    margin-left: 10px;
}

.information_adding_box {
    float: left;
    margin-left: 2px;
}

.information {
    margin-left: 3px;
    text-align: justify;
    color: #565B67;
    width: 450px;
    float: left;
}

.information_adding_error {
    float: left;
    padding: 6px 0 6px 0;
    color: red;
    font-size: 6px;
}

.add_new_information {
    margin-top: 60px;
    margin-right: 270px;
    float: right;
}

.select_fields {
    height: 70px;
}

.consideration_box_outer {
    border: 1px solid #BCBCB7;
}

.consideration_box_outer2 {
    border: 1px solid #BCBCB7;
    width: 259px;
    height: 179px;
    float: left;
}

.consideration_box_outer3 {
    border: 1px solid #BCBCB7;
    float: left;
    width: 144px;
    height: 179px;
    margin-left: 20px;
    margin-right: 20px;
}

.consideration_box_tab {
    background: #47646C;
    height: 30px;
    margin-top: 2px;
}

.consideration_box_tab3 {
    background: #BCBCB7;
    height: 30px;
    width: 142px;
    margin-top: 2px;
}

.consideration_box_title_description {
    float: left;
    width: 430px;
    padding: 5px;
    text-align: left;
    font-size: 14px;
    color: #fff;
}

.consideration_box_title_value {
    float: left;
    width: 372px;
    padding: 5px;
    text-align: left;
    font-size: 14px;
    color: #fff;
}

.consideration_box_title_option {
    float: left;
    width: 100px;
    padding: 5px;
    font-size: 14px;
    color: #fff;
}

.description_list {
    float: left;
    width: 440px;
    line-height: 30px;
    margin-left: 4px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.amount_list {
    float: left;
    width: 384px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.consideration_box_title3 {
    text-align: center;
    font-size: 14px;
    padding: 5px;
}

.input_fields_value {
    height: 60px;
}

.mileage_check_box {
    float: left;
    margin-left: 3px;
    text-align: left;
    color: #565B67;
    padding: 5px;
}

.values {
    margin-top: 10px;
    float: right;

}

/*--ajax---*/
.temp_data_box {
    border: 1px solid #666;
    border-radius: 4px;
    padding: 10px;
    background: #FAFAFA;
    text-align: left;
    display: none;
}

.success_box {
    text-align: center;
    padding: 5px;
    background: #47646C;
    color: #FFFFFF;
}

.button_link {
    border: 1px solid #666;
    padding: 1px 6px 1px 6px;
    font-weight: bold;
    color: #0192FE;
    cursor: pointer;
    border-radius: 3px;
}

.auto_flow {
    overflow: auto;
    height: 560px;
}

/*add new special consideration styles*/

.add_new_special_outer {

    width: 420px;
}

.add_new_special_names {
    float: left;
    width: 110px;
}

.special_align_right {
    float: right;
    margin-right: 49px;
}

/*---special consideration---*/
.special_outer {
    width: 470px;
}

.special_consideration_link {
    float: left;
    margin-left: 170px;
    color: #49899A;
    margin-bottom: 3px;
}

.potential_link {
    margin-left: 0px;
    color: #49899A;
    margin-bottom: 3px;
}

.divClass1 {
    font-size: 25px;

}

.special_save_Button_box {
    width: 120px;
    height: 35px;
    margin-left: 65px;

}

.special_save_button_img {
    float: left;
    margin-left: 103px;
    margin-top: 5px;

}

.special_adding_error {
    float: left;
    margin-left: 113px;
    padding: 6px;
    color: red;
}

.special_input_fields {
    height: 60px;
}

.closing {
    float: right;
    margin-bottom: 10px;
}

.new_class {
    float: left;
    text-align: left;
    color: #47646C;
    font-weight: bold;
}

/*--Edit Vehicle info page--*/

a img {
    border: none;
}

a {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #47646c;
}

a:hover {
    text-decoration: underline;
}

.ClrBth {
    clear: both;
}

.FltL {
    float: left;
}

/*.grid-box td+td+td {
    text-align:right;
}
*/

.add-item {
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #565B5C;
    margin-left: 20px;
}

.add-item .add {
    margin-left: 145px;
}

.add-item label {
    width: 100%;
    display: block;
    padding: 10px 0 4px 0;
    font-size: 12px;
    color: #565b5c;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    clear: both;
}

.add-item  label span {
    display: block;
    font-size: 12px;
    float: left;
    width: 50px;
    text-align: left;
    padding: 5px 25px 0 0;
}

.add-item  .input_text {
    padding: 7px 6px;
    width: 170px;
    font-size: 11px;
    float: left;
}

.add-item .button {
    margin: 8px 0px 10px 69px;
    padding: 4px 7px;
    *padding-left: 10px;
    border: 0px;
    float: left;
    clear: both;
}

.add-item .button1 {
    margin: 8px 0px 10px 210px;
    padding: 4px 7px;
    *padding-left: 10px;
    border: 0px;
    float: left;
    clear: both;
}

.add-item .content {
    float: left;
    width: 135px;
    margin-right: 10px;
}

.image_tabs {
    width: 990px;
}

.grid {
    width: 100%;
    padding: 2px;
    border: solid 1px #bcbcb7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.grid table {
    border: 0;
    border-collapse: collapse;
}

.grid td {
    padding: 8px;
}

.grid th {
    padding: 8px 8px;
    background: #dee0e1;
    color: #000000;
    border-bottom: solid 3px #ffffff;
}

.grid tr.odd {
    background: #eeeff0;
}

.grid tr:hover {
    background: #eeeff0;
}

.grid tr.selected {
    background: #eeeff0;
    color: #fff;
}

.grid tfoot {
    border-top: solid 1px #d3d3d3;
    border-bottom: solid 1px #d3d3d3;
    background: #f5f5ef;
}

.grid tfoot td {
    padding: 0px !important;
}

.grid tfoot tr:hover {
    background: #f5f5ef !important;
}

.grid .fastTr {
    border-top: solid 3px #ffffff;
}

.box1 {
    width: 350px;
    float: left;
    min-height: 170px;
}

.box2 {
    width: 140px;
    float: left;
    min-height: 170px;
    margin: 0px 15px;
}

.box21 {
    width: 200px;
    float: left;
    min-height: 250px;
    margin: 0px 15px;
}

.box3 {
    width: 255px;
    min-height: 170px;
}

.box31 {
    width: 330px;
    min-height: 170px;
}

.box2.grid tr:hover, .box5.grid tr:hover {
    background: #ffffff !important;
}

.box4 {
    width: 350px;
    float: left;
    min-height: 250px;
}

.box5 {
    width: 170px;
    float: left;
    min-height: 250px;
    margin: 0px 15px;
}

.box6 {
    width: 350px;
    min-height: 250px;
}

.input_fields_insurance {
    margin-top: 10px;
    height: 40px;
}

.inner_title {
    font-size: 18px;
    color: #5F6B76;
    float: left;
    width: 250px;
    margin-top: 5px;
}

.select_icons {
    color: #4E6286;
    text-decoration: none;
}

.select_icons :hover {
    background-color: #B1C6CB;
    text-decoration: none;
}

.link_img {
    float: left;
    height: 87px;
    width: 83px;
    background-color: #F1F1F1;
    padding: 10px;
    margin-top: 10px;
    margin-left: 6px;
    box-shadow: 0px 0px 4px 4px #C9C9C5;
    position: relative; /* only if necessary to make work */
    behavior: url(/app/webroot/PIE.htc);
}

.link_img1 {
    float: left;
    height: 87px;
    width: 80px;
    background-color: #F1F1F1;
    padding: 10px;
    margin-top: 10px;
    margin-left: 15px;
    box-shadow: 0px 0px 4px 4px #C9C9C5;

}

.active {
    background: #B1C6CB;
}

.activeTab {
    background: #63858F;
}

.container-box {
    background: #ffffff;
    border-top: solid 1px #bcbcb7;
    border-bottom: solid 1px #bcbcb7;
    padding: 35px 35px 10px 35px;
    *padding: 5px 35px 0px 35px;
    margin-bottom: 25px;
    position: relative;
}

.form {
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

.grid-box {
    background: #ffffff;
    border-top: solid 1px #bcbcb7;
    border-bottom: solid 1px #bcbcb7;
    padding: 3px 3px 20px 3px;
    margin-bottom: 25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;

}

.grid-box table {
    border: 0;
    border-collapse: collapse;
}

.grid-box td {
    padding: 10px 8px;
}

.grid-box th, .grid-box th a {
    padding: 8px 8px;
    border-bottom: 1px solid #333;
    background: #47646c;
    color: #ffffff;
    font-weight: bold;
}

.grid-box tr.odd {
    background: #f5f5ef;
}

.grid-box tr:hover {
    background: #eaeae0;
}

.grid-box tr.selected {
    background: #4a1200;
    color: #fff;
}

.grid-box tfoot {
    border-top: solid 1px #d3d3d3;
    border-bottom: solid 1px #d3d3d3;
    background: #f5f5ef;
}

.grid-box tfoot td {
    padding: 0px !important;
}

.grid-box tfoot tr:hover {
    background: #f5f5ef !important;
}

.lastTr {
    border-top: solid 1px #ffffff;
}

/*.grid-box td+td+td {
	text-align:right;
}
*/

.grid {
    width: 100%;
    padding: 2px;
    border: solid 1px #bcbcb7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.grid table {
    border: 0;
    border-collapse: collapse;
}

.grid td {
    padding: 8px;
}

.grid th {
    padding: 8px 8px;
    background: #dee0e1;
    color: #000000;
    border-bottom: solid 3px #ffffff;
}

.grid tr.odd {
    background: #eeeff0;
}

.grid tr:hover {
    background: #eeeff0;
}

.grid tr.selected {
    background: #eeeff0;
    color: #fff;
}

.box1 {
    width: 255px;
    float: left;
    min-height: 170px;
}

.box2 {
    width: 140px;
    float: left;
    min-height: 170px;
    margin: 0px 15px;
}

.box3 {
    width: 255px;
    min-height: 170px;
}

.box2.grid tr:hover, .box5.grid tr:hover {
    background: #ffffff !important;
}

.box4 {
    width: 350px;
    float: left;
    min-height: 250px;
}

.box5 {
    width: 170px;
    float: left;
    min-height: 250px;
    margin: 0px 15px;
}

.box6 {
    width: 350px;
    min-height: 250px;
}

.imitpartlist tr:hover {
    background-color: #eaeae0;
    color: #000;
}

.tblSelRepairRel tbody tr:hover {
    background-color: #eaeae0;
    color: #000;
}

.rdoSelect {
    padding: 3px;
}

.rdoSelect input[type=radio] {
    background-color: #fff;
}

.rdoSelect input[type=radio]:hover {
    background-color: #f1f1f1;
    cursor: pointer;
}

/*create assessments style*/

.pdf_outer {

}

.pdf_top {

}

.pdf_line {
    background: #000000;
    height: 1px;
}

.assessment_logo {
    margin-top: 5px;
    float: left;
    margin-left: 20px;
}

.assessment_title {
    width: 380px;
    margin-left: 80px;
    float: left;
}

.title1 {
    color: #0000FF;
    font-size: 25px;
    line-height: 40px;
    font-weight: bold;
}

.form_details {
    float: left;
    width: 250px;
    margin-left: 80px;

}

.details_name {
    float: right;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

.about_form {
    float: left;
    width: 80px;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

.about_form_detail {
    float: right;
    width: 130px;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

.form_outer {
}

.right_side_form {
    width: 479px;
    float: right;
}

.left_side_form {
    float: left;
    width: 479px;
}

.title {
    color: #0028FF;
    font-size: 15px;
    text-align: left;
    margin-left: 8px;
    font-weight: bold;
    margin-bottom: 10px;
}

.form_information_name {
    width: 220px;
    float: left;
    padding: 5px;
    text-align: left;
}

.special_form_name {
    width: 370px;
    float: left;
    padding: 5px;
    text-align: left;
}

.form_information_adding {
    width: 221px;
    float: right;
    text-align: left;
    padding: 5px;
}

.special_form_value {
    width: 75px;
    float: right;
    text-align: left;
    padding: 5px;
}

.form_content_outer {
    width: 470px;
}

.special_title {
    width: 470px;
}

.special_form {
    width: 469px;
    margin-top: 10px;
}

.special_title_name {
    float: left;
    color: #4023FF;
    font-weight: bold;
    font-size: 15px;

}

.special_title_value {
    float: right;
    color: #4023FF;
    margin-right: 50px;
    font-weight: bold;
    text-align: left;
    font-size: 15px;

}

.special_title_condition {
    float: left;
    margin-left: 8px;
    color: #4023FF;
    font-weight: bold;
    text-align: left;
    font-size: 15px;

}

.real_rel_value {
    float: left;
    color: #4023FF;
    margin-left: 70px;
    font-weight: bold;
    text-align: left;
    font-size: 15px;
}

.form_value_information_adding {
    float: left;
    text-align: left;
    padding: 5px;
    width: 75px;
    margin-left: 10px;

}

.form_condition_information_adding {
    float: left;
    margin-left: 10px;
    text-align: left;
    padding: 5px;
    width: 120px;
}

.form_total {
    float: left;
    text-align: left;
    padding: 5px;
    margin-right: 195px;
    font-weight: bold;
    font-size: 13px;
}

.special_form_total {
    float: right;
    text-align: right;
    padding: 5px;
    width: 75px;
    border-top: 1px solid black;
    font-weight: bold;
    font-size: 13px;
}

.form_repair_total {
    float: right;
    text-align: right;
    padding: 5px;
    width: 72px;
    border-top: 1px solid black;
    font-weight: bold;
    font-size: 13px;
}

.form_information_total {
    width: 221px;
    float: left;
    padding: 5px;
    text-align: left;
    font-weight: bold;
    font-size: 13px;
}

.total_values {
    margin-right: 150px;
    float: right;
    text-align: left;
    font-weight: bold;
    font-size: 14px;
}

.document_download {
    float: left;
    width: 100px;
    color: white;
    font-size: 15px;
    text-align: left;
    padding: 5px;
}

.document_download_link {
    border-radius: 2px;
    background: #3E5E69;
    width: 100px;
}

.message {
    background: #3E5E69;
    color: #99ffff;
    font-size: 14px;
    font-family: arial;
}

.contact_us {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

.content_status {
    float: left;
    color: white;
    font-size: 15px;
    width: 100px;
    text-align: left;
    padding: 5px;
}

.status {
    float: left;
    width: 100px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
    padding: 0 0 0 3px;
}

.assessment {
    float: left;
    width: 153px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
    padding: 0 0 0 3px;
}

.page_title2 {
    margin-left: 25px;
    margin-top: 18px;
    font-size: 22px;
    float: left;
    text-align: left;
}

.lft_button_selected {
    border: 1px solid #2f4f4f;
    background-color: #54A663;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(49, 79, 79, .75);
    -moz-box-shadow: 0px 0px 15px 5px rgba(49, 79, 79, .75);
    box-shadow: 0px 0px 15px 5px rgba(49, 79, 79, .75);
    /*filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;*/
    filter: progid:DXImageTransform.Microsoft.Glow(Color = #2f4f4f, Strength = 5);
}

.rht_button_selected {
    border: 1px solid #2f4f4f;
    background-color: #D1D1D1;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(49, 79, 79, .75);
    -moz-box-shadow: 0px 0px 15px 5px rgba(49, 79, 79, .75);
    box-shadow: 0px 0px 15px 5px rgba(49, 79, 79, .75);
    /* filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
     -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
     zoom: 1;*/
    filter: progid:DXImageTransform.Microsoft.Glow(Color = #2f4f4f, Strength = 5);
}

.message_box2 {
    background: #29414B;
    padding: 10px;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    color: #fff;
    text-align: justify;
    font-size: 14px;
    width: 500px;
    margin: 10px 0 10px 0;
}

.publish {
    font-size: 14px;
    text-align: right;
    margin-top: 27px;
    margin-right: 20px;
    float: right;
    color: yellow;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    background: #29414B;
}

.active_box {
    background: #00AFF0;
    color: #fff;
}

.content_title_facility2 {
    float: left;
    color: white;
    font-size: 15px;
    width: 660px;
    text-align: left;
    padding: 5px;
}

.detail_box_facility_name2 {
    float: left;
    width: 670px;
    line-height: 30px;
    margin-left: 0px;
    text-align: left;
    border-right: 1px solid #EEF0F0;
    border-bottom: 1px solid #EEF0F0;
}

.high_lighted_font {
    font-size: 14px;
    font-weight: bold;
}

.trans-nav-1 {
    font-size: 12px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: 40px;
}

.trans-nav-1 li {
    float: left;
    position: relative;
    padding: 0;
    line-height: 40px;
}

.trans-nav-1 li a {
    display: block;
    padding: 0 8px;
    color: #fff;
    text-decoration: none;
}

.trans-nav-1 li a:hover {
    background-color: #63858F;
}

.welcome_message {
    font-weight: bold;
    font-size: 20px;
    color: #63858F;
    height:200px;
    padding:20px;
}

/* ------- 101020 ---------- */

#VehicleEditVehicleInfoForm .add_new_informations, #VehicleEditVehicleInfoForm .add_new_information_box, #VehicleEditVehicleInfoForm .add_new_img, #VehicleCreateVehicleInfoForm .add_new_informations, #VehicleCreateVehicleInfoForm  .add_new_information_box, #VehicleCreateVehicleInfoForm  .add_new_img{
	visibility:hidden;
	display:none;
}